Bug 33982 - "View" button in UVMM grid: variables in description
"View" button in UVMM grid: variables in description
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Virtualization - UVMM
UCS 3.2
Other Linux
: P5 normal (vote)
: UCS 4.1-0-errata
Assigned To: Philipp Hahn
Erik Damrose
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-01-23 18:10 CET by Dirk Wiesenthal
Modified: 2015-11-26 15:18 CET (History)
3 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments
Screenshot of tooltip; GIMPed (38.19 KB, image/png)
2014-01-24 09:25 CET, Dirk Wiesenthal
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Dirk Wiesenthal univentionstaff 2014-01-23 18:10:41 CET
If hovering over the button "View" above the grid (not the "in-grid" buttons), the tooltip says: "Open a view to the virtual machine {label} on {nodeName}" - literally
Comment 1 Philipp Hahn univentionstaff 2014-01-24 08:46:01 CET
Works for me, both with ?lang=en-US and ?lang=de-DE with UVMM_3.0.17-3.482.201401221005

Need more info, as it is otherwise unpronounceable: Please look at the JavaScript debug console output in your browser for errors and attach that information at this bug report.

(The German translation was recently updated in r45803 for Bug #26418)
Comment 2 Dirk Wiesenthal univentionstaff 2014-01-24 09:25:35 CET
Created attachment 5747 [details]
Screenshot of tooltip; GIMPed

See screenshot. The button without the row-context cannot replace the placeholders.
Comment 3 Dirk Wiesenthal univentionstaff 2014-01-24 09:26:21 CET
> Need more info

Sorry, should have added the screenshot in the first place.
Comment 4 Philipp Hahn univentionstaff 2014-01-24 09:28:26 CET
(In reply to Dirk Wiesenthal from comment #2)
> See screenshot. The button without the row-context cannot replace the
> placeholders.

Okay, thanks for the extra info, it's indeed a bug; I missed the word »"View" *above* the grid«.
Comment 5 Philipp Hahn univentionstaff 2015-11-20 18:30:59 CET
r65829 | Bug #39242 uvmm: Allow migration of paused VMs

Package: univention-virtual-machine-manager-daemon
Version: 5.0.1-5.608.201511201824
Branch: ucs_4.1-0
Scope: errata4.1-0

r65834 | Bug #39825,Bug #39242,Bug #33982: uvmm YAML
 univention-virtual-machine-manager-daemon.yaml
Comment 6 Erik Damrose univentionstaff 2015-11-23 16:30:55 CET
It's actually r65833

OK: Text change, display, translation
OK: yaml
Verified
Comment 7 Janek Walkenhorst univentionstaff 2015-11-26 15:18:38 CET
<http://errata.software-univention.de/ucs/4.1/7.html>